<DBLMetadata version="2.2.1" id="48acedcf8595c754" revision="8">
    <identification>
      <name>Palabra de Dios para ti</name>
      <nameLocal>Palabra de Dios para ti</nameLocal>
      <description>A Bible translation in modern Spanish</description>
      <descriptionLocal>Santa Biblia, Palabra de Dios para ti</descriptionLocal>
      <abbreviation>spaPdDpt</abbreviation>
      <abbreviationLocal>PdDpt</abbreviationLocal>
      <scope>Bible</scope>
      <dateCompleted>2020-06-01</dateCompleted>
      <bundleProducer>Paratext/9.4.101.6</bundleProducer>
      <systemId type="paratext">
        <id>48acedcf8595c754a72801c3ca323fb21c922fa3</id>
        <csetId>b11a4d89096132bdecb83d2783e0a9541a81e09a</csetId>
        <name>PdDpt</name>
        <fullName>Palabra de Dios para ti</fullName>
      </systemId>
      <systemId type="ptreg">
        <id>wnQvSEaD8Lfa39Qrd</id>
      </systemId>
    </identification>
    <type>
      <medium>text</medium>
      <isConfidential>false</isConfidential>
      <hasCharacters>true</hasCharacters>
      <isTranslation>true</isTranslation>
      <isExpression>true</isExpression>
      <translationType>New</translationType>
      <audience>Common</audience>
      <projectType>Standard</projectType>
    </type>
    <relationships/>
    <agencies>
      <rightsHolder>
        <abbr>Asociacion Biblica Latinoamericana</abbr>
        <url>https://rnova2.com/</url>
        <nameLocal>Latinamerican Textual Bible Foundation Inc</nameLocal>
        <uid>dfa543f49ce86a6206708771</uid>
        <name>Latinamerican Textual Bible Foundation Inc</name>
      </rightsHolder>
      <rightsAdmin>
        <url>https://rnova2.com/</url>
        <uid>dfa543f49ce86a6206708771</uid>
        <name>Latinamerican Textual Bible Foundation Inc</name>
      </rightsAdmin>
      <contributor>
        <content>true</content>
        <publication>true</publication>
        <management>true</management>
        <finance>true</finance>
        <qa>true</qa>
        <uid>dfa543f49ce86a6206708771</uid>
        <name>Latinamerican Textual Bible Foundation Inc</name>
      </contributor>
      <contributor>
        <content>false</content>
        <publication>true</publication>
        <management>true</management>
        <qa>true</qa>
        <uid>545d2cb0ae307afa44b390fc</uid>
        <name>eBible.org</name>
      </contributor>
    </agencies>
    <language>
      <iso>spa</iso>
      <name>Spanish</name>
      <nameLocal>Español</nameLocal>
      <script>Latin</script>
      <scriptCode>Latn</scriptCode>
      <scriptDirection>LTR</scriptDirection>
      <ldml>es</ldml>
      <numerals>Arabic</numerals>
    </language>
    <countries>
      <country>
        <iso>VE</iso>
        <name>Venezuela, Bolivarian Republic of</name>
      </country>
      <country>
        <iso>CO</iso>
        <name>Colombia</name>
      </country>
      <country>
        <iso>EC</iso>
        <name>Ecuador</name>
      </country>
      <country>
        <iso>BO</iso>
        <name>Bolivia, Plurinational State of</name>
      </country>
      <country>
        <iso>PE</iso>
        <name>Peru</name>
      </country>
      <country>
        <iso>AR</iso>
        <name>Argentina</name>
      </country>
      <country>
        <iso>BR</iso>
        <name>Brazil</name>
      </country>
      <country>
        <iso>PY</iso>
        <name>Paraguay</name>
      </country>
      <country>
        <iso>UY</iso>
        <name>Uruguay</name>
      </country>
      <country>
        <iso>SV</iso>
        <name>El Salvador</name>
      </country>
      <country>
        <iso>NI</iso>
        <name>Nicaragua</name>
      </country>
      <country>
        <iso>DO</iso>
        <name>Dominican Republic</name>
      </country>
      <country>
        <iso>CU</iso>
        <name>Cuba</name>
      </country>
      <country>
        <iso>HN</iso>
        <name>Honduras</name>
      </country>
      <country>
        <iso>GT</iso>
        <name>Guatemala</name>
      </country>
      <country>
        <iso>PA</iso>
        <name>Panama</name>
      </country>
      <country>
        <iso>MX</iso>
        <name>Mexico</name>
      </country>
      <country>
        <iso>CL</iso>
        <name>Chile</name>
      </country>
      <country>
        <iso>ES</iso>
        <name>Spain</name>
      </country>
    </countries>
    <format>
      <usxVersion>3.0</usxVersion>
      <versedParagraphs>false</versedParagraphs>
    </format>
    <names>
      <name id="book-gen">
        <abbr>Gn</abbr>
        <short>Génesis</short>
        <long>Génesis</long>
      </name>
      <name id="book-exo">
        <abbr>Ex</abbr>
        <short>Éxodo</short>
        <long>Éxodo</long>
      </name>
      <name id="book-lev">
        <abbr>Lv</abbr>
        <short>Levítico</short>
        <long>Levítico</long>
      </name>
      <name id="book-num">
        <abbr>Nm</abbr>
        <short>Números</short>
        <long>Números</long>
      </name>
      <name id="book-deu">
        <abbr>Dt</abbr>
        <short>Deuteronomio</short>
        <long>Deuteronomio</long>
      </name>
      <name id="book-jos">
        <abbr>Jos</abbr>
        <short>Josué</short>
        <long>Josué</long>
      </name>
      <name id="book-jdg">
        <abbr>Jue</abbr>
        <short>Jueces</short>
        <long>Jueces</long>
      </name>
      <name id="book-rut">
        <abbr>Rt</abbr>
        <short>Rut</short>
        <long>Rut</long>
      </name>
      <name id="book-1sa">
        <abbr>1~S</abbr>
        <short>1 Samuel</short>
        <long>Primer libro de Samuel</long>
      </name>
      <name id="book-2sa">
        <abbr>2~S</abbr>
        <short>2 Samuel</short>
        <long>Segundo libro de Samuel</long>
      </name>
      <name id="book-1ki">
        <abbr>1~R</abbr>
        <short>1 Reyes</short>
        <long>Primer libro de los Reyes</long>
      </name>
      <name id="book-2ki">
        <abbr>2~R</abbr>
        <short>2 Reyes</short>
        <long>Segundo libro de los Reyes</long>
      </name>
      <name id="book-1ch">
        <abbr>1~Cr</abbr>
        <short>1 Crónicas</short>
        <long>Primer libro de las Crónicas</long>
      </name>
      <name id="book-2ch">
        <abbr>2~Cr</abbr>
        <short>2 Crónicas</short>
        <long>Segundo libro de las Crónicas</long>
      </name>
      <name id="book-ezr">
        <abbr>Esd</abbr>
        <short>Esdras</short>
        <long>Esdras</long>
      </name>
      <name id="book-neh">
        <abbr>Neh</abbr>
        <short>Nehemías</short>
        <long>Nehemías</long>
      </name>
      <name id="book-est">
        <abbr>Est</abbr>
        <short>Ester</short>
        <long>Ester</long>
      </name>
      <name id="book-job">
        <abbr>Job</abbr>
        <short>Job</short>
        <long>Job</long>
      </name>
      <name id="book-psa">
        <abbr>Sal</abbr>
        <short>Salmos</short>
        <long>Salmos</long>
      </name>
      <name id="book-pro">
        <abbr>Pr</abbr>
        <short>Proverbios</short>
        <long>Proverbios</long>
      </name>
      <name id="book-ecc">
        <abbr>Ec</abbr>
        <short>Eclesiastés</short>
        <long>Eclesiastés</long>
      </name>
      <name id="book-sng">
        <abbr>Cnt</abbr>
        <short>Cantares</short>
        <long>El Cantar de los Cantares</long>
      </name>
      <name id="book-isa">
        <abbr>Is</abbr>
        <short>Isaías</short>
        <long>Isaías</long>
      </name>
      <name id="book-jer">
        <abbr>Jer</abbr>
        <short>Jeremías</short>
        <long>Jeremías</long>
      </name>
      <name id="book-lam">
        <abbr>Lm</abbr>
        <short>Lamentaciones</short>
        <long>Lamentaciones</long>
      </name>
      <name id="book-ezk">
        <abbr>Ez</abbr>
        <short>Ezequiel</short>
        <long>Ezequiel</long>
      </name>
      <name id="book-dan">
        <abbr>Dn</abbr>
        <short>Daniel</short>
        <long>Daniel</long>
      </name>
      <name id="book-hos">
        <abbr>Os</abbr>
        <short>Oseas</short>
        <long>Oseas</long>
      </name>
      <name id="book-jol">
        <abbr>Jl</abbr>
        <short>Joel</short>
        <long>Joel</long>
      </name>
      <name id="book-amo">
        <abbr>Am</abbr>
        <short>Amós</short>
        <long>Amós</long>
      </name>
      <name id="book-oba">
        <abbr>Abd</abbr>
        <short>Abdías</short>
        <long>Abdías</long>
      </name>
      <name id="book-jon">
        <abbr>Jon</abbr>
        <short>Jonás</short>
        <long>Jonás</long>
      </name>
      <name id="book-mic">
        <abbr>Miq</abbr>
        <short>Miqueas</short>
        <long>Miqueas</long>
      </name>
      <name id="book-nam">
        <abbr>Nah</abbr>
        <short>Nahúm</short>
        <long>Nahúm</long>
      </name>
      <name id="book-hab">
        <abbr>Hab</abbr>
        <short>Habacuc</short>
        <long>Habacuc</long>
      </name>
      <name id="book-zep">
        <abbr>Sof</abbr>
        <short>Sofonías</short>
        <long>Sofonías</long>
      </name>
      <name id="book-hag">
        <abbr>Hag</abbr>
        <short>Hageo</short>
        <long>Hageo</long>
      </name>
      <name id="book-zec">
        <abbr>Zac</abbr>
        <short>Zacarías</short>
        <long>Zacarías</long>
      </name>
      <name id="book-mal">
        <abbr>Mal</abbr>
        <short>Malaquías</short>
        <long>Malaquías</long>
      </name>
      <name id="book-mat">
        <abbr>Mt</abbr>
        <short>Mateo</short>
        <long>Evangelio según Mateo</long>
      </name>
      <name id="book-mrk">
        <abbr>Mc</abbr>
        <short>Marcos</short>
        <long>Evangelio según Marcos</long>
      </name>
      <name id="book-luk">
        <abbr>Lc</abbr>
        <short>Lucas</short>
        <long>Evangelio según Lucas</long>
      </name>
      <name id="book-jhn">
        <abbr>Jn</abbr>
        <short>Juan</short>
        <long>Evangelio según Juan</long>
      </name>
      <name id="book-act">
        <abbr>Hch</abbr>
        <short>Hechos</short>
        <long>Hechos de los Apóstoles</long>
      </name>
      <name id="book-rom">
        <abbr>Ro</abbr>
        <short>Romanos</short>
        <long>Carta de Pablo a los Romanos</long>
      </name>
      <name id="book-1co">
        <abbr>1~Co</abbr>
        <short>1 Corintios</short>
        <long>Primera carta de Pablo a los Corintios</long>
      </name>
      <name id="book-2co">
        <abbr>2~Co</abbr>
        <short>2 Corintios</short>
        <long>Segunda carta de Pablo a los Corintios</long>
      </name>
      <name id="book-gal">
        <abbr>Gl</abbr>
        <short>Gálatas</short>
        <long>Carta de Pablo a los Gálatas</long>
      </name>
      <name id="book-eph">
        <abbr>Ef</abbr>
        <short>Efesios</short>
        <long>Carta de Pablo a los Efesios</long>
      </name>
      <name id="book-php">
        <abbr>Flp</abbr>
        <short>Filipenses</short>
        <long>Carta de Pablo a los Filipenses</long>
      </name>
      <name id="book-col">
        <abbr>Col</abbr>
        <short>Colosenses</short>
        <long>Carta de Pablo a los Colosenses</long>
      </name>
      <name id="book-1th">
        <abbr>1~Ts</abbr>
        <short>1 Tesalonicenses</short>
        <long>Primera carta de Pablo a los Tesalonicenses</long>
      </name>
      <name id="book-2th">
        <abbr>2~Ts</abbr>
        <short>2 Tesalonicenses</short>
        <long>Segunda carta de Pablo a los Tesalonicenses</long>
      </name>
      <name id="book-1ti">
        <abbr>1~Ti</abbr>
        <short>1 Timoteo</short>
        <long>Primera carta de Pablo a Timoteo</long>
      </name>
      <name id="book-2ti">
        <abbr>2~Ti</abbr>
        <short>2 Timoteo</short>
        <long>Segunda carta de Pablo a Timoteo</long>
      </name>
      <name id="book-tit">
        <abbr>Tit</abbr>
        <short>Tito</short>
        <long>Carta de Pablo a Tito</long>
      </name>
      <name id="book-phm">
        <abbr>Flm</abbr>
        <short>Filemón</short>
        <long>Carta de Pablo a Filemón</long>
      </name>
      <name id="book-heb">
        <abbr>Heb</abbr>
        <short>Hebreos</short>
        <long>Carta a los Hebreos</long>
      </name>
      <name id="book-jas">
        <abbr>Stg</abbr>
        <short>Santiago</short>
        <long>Carta de Santiago</long>
      </name>
      <name id="book-1pe">
        <abbr>1~P</abbr>
        <short>1 Pedro</short>
        <long>Primera carta de Pedro</long>
      </name>
      <name id="book-2pe">
        <abbr>2~P</abbr>
        <short>2 Pedro</short>
        <long>Segunda carta de Pedro</long>
      </name>
      <name id="book-1jn">
        <abbr>1~Jn</abbr>
        <short>1 Juan</short>
        <long>Primera carta de Juan</long>
      </name>
      <name id="book-2jn">
        <abbr>2~Jn</abbr>
        <short>2 Juan</short>
        <long>Segunda carta de Juan</long>
      </name>
      <name id="book-3jn">
        <abbr>3~Jn</abbr>
        <short>3 Juan</short>
        <long>Tercera carta de Juan</long>
      </name>
      <name id="book-jud">
        <abbr>Jud</abbr>
        <short>Judas</short>
        <long>Carta de Judas</long>
      </name>
      <name id="book-rev">
        <abbr>Ap</abbr>
        <short>Apocalipsis</short>
        <long>Apocalipsis</long>
      </name>
    </names>
    <manifest>
      <resource checksum="709c30f3178f8c3e1faaabd26d901625" mimeType="application/xml" size="192750" uri="release/USX_1/1CH.usx"/>
      <resource checksum="729f58101b9e41cccc0bafb20664f6b9" mimeType="application/xml" size="92329" uri="release/USX_1/1CO.usx"/>
      <resource checksum="9e9b98095b5dedbfc6daef2aba729562" mimeType="application/xml" size="22790" uri="release/USX_1/1JN.usx"/>
      <resource checksum="00ca6f2a79339b619ed9af46f7f4a69a" mimeType="application/xml" size="205110" uri="release/USX_1/1KI.usx"/>
      <resource checksum="5daeb1bceecb18a5e7c3f9d45144fdfa" mimeType="application/xml" size="26118" uri="release/USX_1/1PE.usx"/>
      <resource checksum="c3920133b426e51c37a1ca6936dbc043" mimeType="application/xml" size="211250" uri="release/USX_1/1SA.usx"/>
      <resource checksum="5efc6ed72ff75d86238589b016ef4f27" mimeType="application/xml" size="19656" uri="release/USX_1/1TH.usx"/>
      <resource checksum="ebf75ece7a7d6b04028dd0490a19b76e" mimeType="application/xml" size="25364" uri="release/USX_1/1TI.usx"/>
      <resource checksum="13881fe46ee32d15a59a5976573b44bd" mimeType="application/xml" size="222360" uri="release/USX_1/2CH.usx"/>
      <resource checksum="1a620a4d0827d5ce082fbf2c7511e082" mimeType="application/xml" size="58894" uri="release/USX_1/2CO.usx"/>
      <resource checksum="41d736ec01818cd62e21fcabf2ec6445" mimeType="application/xml" size="3130" uri="release/USX_1/2JN.usx"/>
      <resource checksum="546eabf9dd7ceb0bd10b3dcb50ce05c9" mimeType="application/xml" size="193629" uri="release/USX_1/2KI.usx"/>
      <resource checksum="cfa0b77084fcde9f8120c69228c86fd1" mimeType="application/xml" size="15605" uri="release/USX_1/2PE.usx"/>
      <resource checksum="64e5317ff48d12f118db4321bb1b0294" mimeType="application/xml" size="178558" uri="release/USX_1/2SA.usx"/>
      <resource checksum="ee04aea416cc0851bdd182ebe6e59b22" mimeType="application/xml" size="10680" uri="release/USX_1/2TH.usx"/>
      <resource checksum="7f904fb3c4a5fba3cdcba41afe4b33b0" mimeType="application/xml" size="17881" uri="release/USX_1/2TI.usx"/>
      <resource checksum="27f41e52aba4708d2924c46418b7b1b8" mimeType="application/xml" size="3545" uri="release/USX_1/3JN.usx"/>
      <resource checksum="4cb1049cf7d609ae4683c02d08bfc3ab" mimeType="application/xml" size="226906" uri="release/USX_1/ACT.usx"/>
      <resource checksum="a875162eab887a46695c7b1ebcef4e1c" mimeType="application/xml" size="37447" uri="release/USX_1/AMO.usx"/>
      <resource checksum="133ae4a1d0b8459e93e45ef9299f791b" mimeType="application/xml" size="21087" uri="release/USX_1/COL.usx"/>
      <resource checksum="cb2e6dcaf7a586f35b15cdd8500ddfa2" mimeType="application/xml" size="93544" uri="release/USX_1/DAN.usx"/>
      <resource checksum="d1438c45ea92f2f2a48cf538cd145ffb" mimeType="application/xml" size="250600" uri="release/USX_1/DEU.usx"/>
      <resource checksum="4c0f97ef3249036b8c24a4f808a910a2" mimeType="application/xml" size="61490" uri="release/USX_1/ECC.usx"/>
      <resource checksum="7583c02561fbb10fab384fc9aff48ccc" mimeType="application/xml" size="33054" uri="release/USX_1/EPH.usx"/>
      <resource checksum="e41759e1764a173635c0626da283f5d5" mimeType="application/xml" size="45070" uri="release/USX_1/EST.usx"/>
      <resource checksum="9b03d6f4981a646602ff1ce7e4e199ff" mimeType="application/xml" size="301215" uri="release/USX_1/EXO.usx"/>
      <resource checksum="a84fe6703cfed77dfecfa1f7bbff3b14" mimeType="application/xml" size="333641" uri="release/USX_1/EZK.usx"/>
      <resource checksum="4de4a25c75f3aef86e6be5fe82a71f20" mimeType="application/xml" size="63495" uri="release/USX_1/EZR.usx"/>
      <resource checksum="6fb135988fac7c226e8afe285d644ffe" mimeType="application/xml" size="34395" uri="release/USX_1/GAL.usx"/>
      <resource checksum="3a61f9ceebd1df3d52223b080a32363e" mimeType="application/xml" size="351487" uri="release/USX_1/GEN.usx"/>
      <resource checksum="a31f4282978ed4c90ec4b556bc111178" mimeType="application/xml" size="16041" uri="release/USX_1/HAB.usx"/>
      <resource checksum="8fd54a0393690b70475f3a32edfbe17b" mimeType="application/xml" size="10359" uri="release/USX_1/HAG.usx"/>
      <resource checksum="e20ed8c079132b6260a75d6a5f839fd2" mimeType="application/xml" size="75229" uri="release/USX_1/HEB.usx"/>
      <resource checksum="11f98e9bbb17caa98fa7c54a3ae05682" mimeType="application/xml" size="49232" uri="release/USX_1/HOS.usx"/>
      <resource checksum="c924b3c9d2aa852ec29a555d1c10acaa" mimeType="application/xml" size="321913" uri="release/USX_1/ISA.usx"/>
      <resource checksum="1a84b01be4310859226ccd807fbbb23f" mimeType="application/xml" size="23182" uri="release/USX_1/JAS.usx"/>
      <resource checksum="4bf24b1564a4fa1b853c2fce2eaf0d66" mimeType="application/xml" size="160956" uri="release/USX_1/JDG.usx"/>
      <resource checksum="8c548ff4eebf5afb3bdd13e6285b5d26" mimeType="application/xml" size="369092" uri="release/USX_1/JER.usx"/>
      <resource checksum="6a33743023a063d5367c097dff36e81d" mimeType="application/xml" size="195073" uri="release/USX_1/JHN.usx"/>
      <resource checksum="362224e71ef18b6109f1226bff70f7ec" mimeType="application/xml" size="188518" uri="release/USX_1/JOB.usx"/>
      <resource checksum="c7af67a124c378e6ad9ecd4dbb0b2f31" mimeType="application/xml" size="18384" uri="release/USX_1/JOL.usx"/>
      <resource checksum="64e8e8c0afb089579d9f85118dc355f3" mimeType="application/xml" size="12022" uri="release/USX_1/JON.usx"/>
      <resource checksum="6098060ef6fb1d9d88e999122bd42ed0" mimeType="application/xml" size="161202" uri="release/USX_1/JOS.usx"/>
      <resource checksum="73c5c4e35be64ce66019ee5b17e2011f" mimeType="application/xml" size="7267" uri="release/USX_1/JUD.usx"/>
      <resource checksum="94fe68aa35dcf7dde148f0f7688cec80" mimeType="application/xml" size="48225" uri="release/USX_1/LAM.usx"/>
      <resource checksum="39327bf568c25b979ba0beae2348a68d" mimeType="application/xml" size="217650" uri="release/USX_1/LEV.usx"/>
      <resource checksum="532bc7bfe99ba1e0d0d2ae7521cf70b9" mimeType="application/xml" size="263192" uri="release/USX_1/LUK.usx"/>
      <resource checksum="4e1e5bfc33336da3385ed8a1d7db0cba" mimeType="application/xml" size="16841" uri="release/USX_1/MAL.usx"/>
      <resource checksum="46cbbdbaf4c64981549e37fc8fe99903" mimeType="application/xml" size="248795" uri="release/USX_1/MAT.usx"/>
      <resource checksum="6d1f09c99912b8de23d0569fa73b9c1a" mimeType="application/xml" size="26543" uri="release/USX_1/MIC.usx"/>
      <resource checksum="dac973e4aac1aa76f2d918c559aceaaa" mimeType="application/xml" size="149933" uri="release/USX_1/MRK.usx"/>
      <resource checksum="79fc93c2c2bd48ca2b52f80a0bf4f89d" mimeType="application/xml" size="11125" uri="release/USX_1/NAM.usx"/>
      <resource checksum="83f46a132e87c6d557de3c308620f734" mimeType="application/xml" size="97194" uri="release/USX_1/NEH.usx"/>
      <resource checksum="811fe1d9649fd1d9a28e05a77245f107" mimeType="application/xml" size="301326" uri="release/USX_1/NUM.usx"/>
      <resource checksum="00d6918953e3eb968ab06f2bbf9add8c" mimeType="application/xml" size="5805" uri="release/USX_1/OBA.usx"/>
      <resource checksum="4a9f01a6f5350474dbf5066d0cffc56a" mimeType="application/xml" size="4993" uri="release/USX_1/PHM.usx"/>
      <resource checksum="8a1d6c60ec4c97e96180c116ad1907b9" mimeType="application/xml" size="23828" uri="release/USX_1/PHP.usx"/>
      <resource checksum="067aa65e18e456ae577652f70134eed9" mimeType="application/xml" size="220297" uri="release/USX_1/PRO.usx"/>
      <resource checksum="12cd10a206d62f75e8185744e450f0e2" mimeType="application/xml" size="696778" uri="release/USX_1/PSA.usx"/>
      <resource checksum="f8be3f1cb6af37bafe30833fc8b72989" mimeType="application/xml" size="104574" uri="release/USX_1/REV.usx"/>
      <resource checksum="100e5328e1d216fcf83746dd16b3ccf5" mimeType="application/xml" size="101912" uri="release/USX_1/ROM.usx"/>
      <resource checksum="f87ad2d9e16641456809add685aa3757" mimeType="application/xml" size="21267" uri="release/USX_1/RUT.usx"/>
      <resource checksum="e2db12b42ab8e5b37294b9cfe41d1b38" mimeType="application/xml" size="37215" uri="release/USX_1/SNG.usx"/>
      <resource checksum="817e910f7a44138f03ba52a374a6830b" mimeType="application/xml" size="10513" uri="release/USX_1/TIT.usx"/>
      <resource checksum="b403a0cb605cba0deba367fee000fc18" mimeType="application/xml" size="57093" uri="release/USX_1/ZEC.usx"/>
      <resource checksum="595409b74d52c30fc1b2dc456ba2999f" mimeType="application/xml" size="14746" uri="release/USX_1/ZEP.usx"/>
      <resource checksum="729f58101b9e41cccc0bafb20664f6b9" mimeType="application/xml" size="92329" uri="release/USX_2/1CO.usx"/>
      <resource checksum="9e9b98095b5dedbfc6daef2aba729562" mimeType="application/xml" size="22790" uri="release/USX_2/1JN.usx"/>
      <resource checksum="5daeb1bceecb18a5e7c3f9d45144fdfa" mimeType="application/xml" size="26118" uri="release/USX_2/1PE.usx"/>
      <resource checksum="5efc6ed72ff75d86238589b016ef4f27" mimeType="application/xml" size="19656" uri="release/USX_2/1TH.usx"/>
      <resource checksum="ebf75ece7a7d6b04028dd0490a19b76e" mimeType="application/xml" size="25364" uri="release/USX_2/1TI.usx"/>
      <resource checksum="1a620a4d0827d5ce082fbf2c7511e082" mimeType="application/xml" size="58894" uri="release/USX_2/2CO.usx"/>
      <resource checksum="41d736ec01818cd62e21fcabf2ec6445" mimeType="application/xml" size="3130" uri="release/USX_2/2JN.usx"/>
      <resource checksum="cfa0b77084fcde9f8120c69228c86fd1" mimeType="application/xml" size="15605" uri="release/USX_2/2PE.usx"/>
      <resource checksum="ee04aea416cc0851bdd182ebe6e59b22" mimeType="application/xml" size="10680" uri="release/USX_2/2TH.usx"/>
      <resource checksum="7f904fb3c4a5fba3cdcba41afe4b33b0" mimeType="application/xml" size="17881" uri="release/USX_2/2TI.usx"/>
      <resource checksum="27f41e52aba4708d2924c46418b7b1b8" mimeType="application/xml" size="3545" uri="release/USX_2/3JN.usx"/>
      <resource checksum="4cb1049cf7d609ae4683c02d08bfc3ab" mimeType="application/xml" size="226906" uri="release/USX_2/ACT.usx"/>
      <resource checksum="133ae4a1d0b8459e93e45ef9299f791b" mimeType="application/xml" size="21087" uri="release/USX_2/COL.usx"/>
      <resource checksum="7583c02561fbb10fab384fc9aff48ccc" mimeType="application/xml" size="33054" uri="release/USX_2/EPH.usx"/>
      <resource checksum="6fb135988fac7c226e8afe285d644ffe" mimeType="application/xml" size="34395" uri="release/USX_2/GAL.usx"/>
      <resource checksum="e20ed8c079132b6260a75d6a5f839fd2" mimeType="application/xml" size="75229" uri="release/USX_2/HEB.usx"/>
      <resource checksum="1a84b01be4310859226ccd807fbbb23f" mimeType="application/xml" size="23182" uri="release/USX_2/JAS.usx"/>
      <resource checksum="6a33743023a063d5367c097dff36e81d" mimeType="application/xml" size="195073" uri="release/USX_2/JHN.usx"/>
      <resource checksum="73c5c4e35be64ce66019ee5b17e2011f" mimeType="application/xml" size="7267" uri="release/USX_2/JUD.usx"/>
      <resource checksum="532bc7bfe99ba1e0d0d2ae7521cf70b9" mimeType="application/xml" size="263192" uri="release/USX_2/LUK.usx"/>
      <resource checksum="46cbbdbaf4c64981549e37fc8fe99903" mimeType="application/xml" size="248795" uri="release/USX_2/MAT.usx"/>
      <resource checksum="dac973e4aac1aa76f2d918c559aceaaa" mimeType="application/xml" size="149933" uri="release/USX_2/MRK.usx"/>
      <resource checksum="4a9f01a6f5350474dbf5066d0cffc56a" mimeType="application/xml" size="4993" uri="release/USX_2/PHM.usx"/>
      <resource checksum="8a1d6c60ec4c97e96180c116ad1907b9" mimeType="application/xml" size="23828" uri="release/USX_2/PHP.usx"/>
      <resource checksum="067aa65e18e456ae577652f70134eed9" mimeType="application/xml" size="220297" uri="release/USX_2/PRO.usx"/>
      <resource checksum="12cd10a206d62f75e8185744e450f0e2" mimeType="application/xml" size="696778" uri="release/USX_2/PSA.usx"/>
      <resource checksum="f8be3f1cb6af37bafe30833fc8b72989" mimeType="application/xml" size="104574" uri="release/USX_2/REV.usx"/>
      <resource checksum="100e5328e1d216fcf83746dd16b3ccf5" mimeType="application/xml" size="101912" uri="release/USX_2/ROM.usx"/>
      <resource checksum="817e910f7a44138f03ba52a374a6830b" mimeType="application/xml" size="10513" uri="release/USX_2/TIT.usx"/>
      <resource checksum="a0940c81cf672b4b62a59778c95589ab" mimeType="application/xml" size="4118" uri="release/spa_es.ldml"/>
      <resource checksum="70bba5fb40a9260d6deaddac72f4fb81" mimeType="application/xml" size="104236" uri="release/styles.xml"/>
      <resource checksum="b07ebc3c959a7230ed96edaccec831f8" mimeType="text/plain" size="15359" uri="release/versification.vrs"/>
      </manifest>
    <publications>
      <publication id="p1" default="true">
        <name>Spanish Bible, Palabla de Dios para ti</name>
        <nameLocal>Palabla de Dios para ti</nameLocal>
        <description>common</description>
        <descriptionLocal>común</descriptionLocal>
        <abbreviation>spaPdDpt</abbreviation>
        <abbreviationLocal>PdDpt</abbreviationLocal>
        <canonicalContent>
          <book code="1CH"/>
          <book code="1CO"/>
          <book code="1JN"/>
          <book code="1KI"/>
          <book code="1PE"/>
          <book code="1SA"/>
          <book code="1TH"/>
          <book code="1TI"/>
          <book code="2CH"/>
          <book code="2CO"/>
          <book code="2JN"/>
          <book code="2KI"/>
          <book code="2PE"/>
          <book code="2SA"/>
          <book code="2TH"/>
          <book code="2TI"/>
          <book code="3JN"/>
          <book code="ACT"/>
          <book code="AMO"/>
          <book code="COL"/>
          <book code="DAN"/>
          <book code="DEU"/>
          <book code="ECC"/>
          <book code="EPH"/>
          <book code="EST"/>
          <book code="EXO"/>
          <book code="EZK"/>
          <book code="EZR"/>
          <book code="GAL"/>
          <book code="GEN"/>
          <book code="HAB"/>
          <book code="HAG"/>
          <book code="HEB"/>
          <book code="HOS"/>
          <book code="ISA"/>
          <book code="JAS"/>
          <book code="JDG"/>
          <book code="JER"/>
          <book code="JHN"/>
          <book code="JOB"/>
          <book code="JOL"/>
          <book code="JON"/>
          <book code="JOS"/>
          <book code="JUD"/>
          <book code="LAM"/>
          <book code="LEV"/>
          <book code="LUK"/>
          <book code="MAL"/>
          <book code="MAT"/>
          <book code="MIC"/>
          <book code="MRK"/>
          <book code="NAM"/>
          <book code="NEH"/>
          <book code="NUM"/>
          <book code="OBA"/>
          <book code="PHM"/>
          <book code="PHP"/>
          <book code="PRO"/>
          <book code="PSA"/>
          <book code="REV"/>
          <book code="ROM"/>
          <book code="RUT"/>
          <book code="SNG"/>
          <book code="TIT"/>
          <book code="ZEC"/>
          <book code="ZEP"/>
        </canonicalContent>
        <structure>
          <content name="book-gen" src="release/USX_1/GEN.usx" role="GEN"/>
          <content name="book-exo" src="release/USX_1/EXO.usx" role="EXO"/>
          <content name="book-lev" src="release/USX_1/LEV.usx" role="LEV"/>
          <content name="book-num" src="release/USX_1/NUM.usx" role="NUM"/>
          <content name="book-deu" src="release/USX_1/DEU.usx" role="DEU"/>
          <content name="book-jos" src="release/USX_1/JOS.usx" role="JOS"/>
          <content name="book-jdg" src="release/USX_1/JDG.usx" role="JDG"/>
          <content name="book-rut" src="release/USX_1/RUT.usx" role="RUT"/>
          <content name="book-1sa" src="release/USX_1/1SA.usx" role="1SA"/>
          <content name="book-2sa" src="release/USX_1/2SA.usx" role="2SA"/>
          <content name="book-1ki" src="release/USX_1/1KI.usx" role="1KI"/>
          <content name="book-2ki" src="release/USX_1/2KI.usx" role="2KI"/>
          <content name="book-1ch" src="release/USX_1/1CH.usx" role="1CH"/>
          <content name="book-2ch" src="release/USX_1/2CH.usx" role="2CH"/>
          <content name="book-ezr" src="release/USX_1/EZR.usx" role="EZR"/>
          <content name="book-neh" src="release/USX_1/NEH.usx" role="NEH"/>
          <content name="book-est" src="release/USX_1/EST.usx" role="EST"/>
          <content name="book-job" src="release/USX_1/JOB.usx" role="JOB"/>
          <content name="book-psa" src="release/USX_1/PSA.usx" role="PSA"/>
          <content name="book-pro" src="release/USX_1/PRO.usx" role="PRO"/>
          <content name="book-ecc" src="release/USX_1/ECC.usx" role="ECC"/>
          <content name="book-sng" src="release/USX_1/SNG.usx" role="SNG"/>
          <content name="book-isa" src="release/USX_1/ISA.usx" role="ISA"/>
          <content name="book-jer" src="release/USX_1/JER.usx" role="JER"/>
          <content name="book-lam" src="release/USX_1/LAM.usx" role="LAM"/>
          <content name="book-ezk" src="release/USX_1/EZK.usx" role="EZK"/>
          <content name="book-dan" src="release/USX_1/DAN.usx" role="DAN"/>
          <content name="book-hos" src="release/USX_1/HOS.usx" role="HOS"/>
          <content name="book-jol" src="release/USX_1/JOL.usx" role="JOL"/>
          <content name="book-amo" src="release/USX_1/AMO.usx" role="AMO"/>
          <content name="book-oba" src="release/USX_1/OBA.usx" role="OBA"/>
          <content name="book-jon" src="release/USX_1/JON.usx" role="JON"/>
          <content name="book-mic" src="release/USX_1/MIC.usx" role="MIC"/>
          <content name="book-nam" src="release/USX_1/NAM.usx" role="NAM"/>
          <content name="book-hab" src="release/USX_1/HAB.usx" role="HAB"/>
          <content name="book-zep" src="release/USX_1/ZEP.usx" role="ZEP"/>
          <content name="book-hag" src="release/USX_1/HAG.usx" role="HAG"/>
          <content name="book-zec" src="release/USX_1/ZEC.usx" role="ZEC"/>
          <content name="book-mal" src="release/USX_1/MAL.usx" role="MAL"/>
          <content name="book-mat" src="release/USX_1/MAT.usx" role="MAT"/>
          <content name="book-mrk" src="release/USX_1/MRK.usx" role="MRK"/>
          <content name="book-luk" src="release/USX_1/LUK.usx" role="LUK"/>
          <content name="book-jhn" src="release/USX_1/JHN.usx" role="JHN"/>
          <content name="book-act" src="release/USX_1/ACT.usx" role="ACT"/>
          <content name="book-rom" src="release/USX_1/ROM.usx" role="ROM"/>
          <content name="book-1co" src="release/USX_1/1CO.usx" role="1CO"/>
          <content name="book-2co" src="release/USX_1/2CO.usx" role="2CO"/>
          <content name="book-gal" src="release/USX_1/GAL.usx" role="GAL"/>
          <content name="book-eph" src="release/USX_1/EPH.usx" role="EPH"/>
          <content name="book-php" src="release/USX_1/PHP.usx" role="PHP"/>
          <content name="book-col" src="release/USX_1/COL.usx" role="COL"/>
          <content name="book-1th" src="release/USX_1/1TH.usx" role="1TH"/>
          <content name="book-2th" src="release/USX_1/2TH.usx" role="2TH"/>
          <content name="book-1ti" src="release/USX_1/1TI.usx" role="1TI"/>
          <content name="book-2ti" src="release/USX_1/2TI.usx" role="2TI"/>
          <content name="book-tit" src="release/USX_1/TIT.usx" role="TIT"/>
          <content name="book-phm" src="release/USX_1/PHM.usx" role="PHM"/>
          <content name="book-heb" src="release/USX_1/HEB.usx" role="HEB"/>
          <content name="book-jas" src="release/USX_1/JAS.usx" role="JAS"/>
          <content name="book-1pe" src="release/USX_1/1PE.usx" role="1PE"/>
          <content name="book-2pe" src="release/USX_1/2PE.usx" role="2PE"/>
          <content name="book-1jn" src="release/USX_1/1JN.usx" role="1JN"/>
          <content name="book-2jn" src="release/USX_1/2JN.usx" role="2JN"/>
          <content name="book-3jn" src="release/USX_1/3JN.usx" role="3JN"/>
          <content name="book-jud" src="release/USX_1/JUD.usx" role="JUD"/>
          <content name="book-rev" src="release/USX_1/REV.usx" role="REV"/>
        </structure>
      </publication>
      <publication id="p2">
        <name>Spanish NT + PP, Palabla de Dios para ti</name>
        <nameLocal>Nuevo Contracto, Salmos y Proverbios, Palabla de Dios para ti</nameLocal>
        <description>NTPP</description>
        <descriptionLocal>Nuevo Contracto y Salmos y Proverbios</descriptionLocal>
        <abbreviation>spaPdDpt</abbreviation>
        <abbreviationLocal>PdDpt</abbreviationLocal>
        <canonicalContent>
          <book code="1CO"/>
          <book code="1JN"/>
          <book code="1PE"/>
          <book code="1TH"/>
          <book code="1TI"/>
          <book code="2CO"/>
          <book code="2JN"/>
          <book code="2PE"/>
          <book code="2TH"/>
          <book code="2TI"/>
          <book code="3JN"/>
          <book code="ACT"/>
          <book code="COL"/>
          <book code="EPH"/>
          <book code="GAL"/>
          <book code="HEB"/>
          <book code="JAS"/>
          <book code="JHN"/>
          <book code="JUD"/>
          <book code="LUK"/>
          <book code="MAT"/>
          <book code="MRK"/>
          <book code="PHM"/>
          <book code="PHP"/>
          <book code="PRO"/>
          <book code="PSA"/>
          <book code="REV"/>
          <book code="ROM"/>
          <book code="TIT"/>
        </canonicalContent>
        <structure>
          <content name="book-mat" src="release/USX_2/MAT.usx" role="MAT"/>
          <content name="book-mrk" src="release/USX_2/MRK.usx" role="MRK"/>
          <content name="book-luk" src="release/USX_2/LUK.usx" role="LUK"/>
          <content name="book-jhn" src="release/USX_2/JHN.usx" role="JHN"/>
          <content name="book-act" src="release/USX_2/ACT.usx" role="ACT"/>
          <content name="book-rom" src="release/USX_2/ROM.usx" role="ROM"/>
          <content name="book-1co" src="release/USX_2/1CO.usx" role="1CO"/>
          <content name="book-2co" src="release/USX_2/2CO.usx" role="2CO"/>
          <content name="book-gal" src="release/USX_2/GAL.usx" role="GAL"/>
          <content name="book-eph" src="release/USX_2/EPH.usx" role="EPH"/>
          <content name="book-php" src="release/USX_2/PHP.usx" role="PHP"/>
          <content name="book-col" src="release/USX_2/COL.usx" role="COL"/>
          <content name="book-1th" src="release/USX_2/1TH.usx" role="1TH"/>
          <content name="book-2th" src="release/USX_2/2TH.usx" role="2TH"/>
          <content name="book-1ti" src="release/USX_2/1TI.usx" role="1TI"/>
          <content name="book-2ti" src="release/USX_2/2TI.usx" role="2TI"/>
          <content name="book-tit" src="release/USX_2/TIT.usx" role="TIT"/>
          <content name="book-phm" src="release/USX_2/PHM.usx" role="PHM"/>
          <content name="book-heb" src="release/USX_2/HEB.usx" role="HEB"/>
          <content name="book-jas" src="release/USX_2/JAS.usx" role="JAS"/>
          <content name="book-1pe" src="release/USX_2/1PE.usx" role="1PE"/>
          <content name="book-2pe" src="release/USX_2/2PE.usx" role="2PE"/>
          <content name="book-1jn" src="release/USX_2/1JN.usx" role="1JN"/>
          <content name="book-2jn" src="release/USX_2/2JN.usx" role="2JN"/>
          <content name="book-3jn" src="release/USX_2/3JN.usx" role="3JN"/>
          <content name="book-jud" src="release/USX_2/JUD.usx" role="JUD"/>
          <content name="book-rev" src="release/USX_2/REV.usx" role="REV"/>
          <content name="book-psa" src="release/USX_2/PSA.usx" role="PSA"/>
          <content name="book-pro" src="release/USX_2/PRO.usx" role="PRO"/>
        </structure>
      </publication>
    </publications>
    <copyright>
      <fullStatement>
        <statementContent type="xhtml">
          <p>Copyright © 2020 Asociación Bíblica Latinoamericana. CC-BY</p>
        </statementContent>
      </fullStatement>
    </copyright>
    <promotion>
      <promoVersionInfo contentType="xhtml">
        <p>This text is made available to you by Asociación Bíblica Latinoamericana and <a href="https://eBible.org">eBible.org</a>.</p>
      </promoVersionInfo>
    </promotion>
    <archiveStatus>
      <archivistName>KMPJ</archivistName>
      <dateArchived>2024-04-04T20:17:57.707547</dateArchived>
      <dateUpdated>2024-04-09T20:34:57.581024</dateUpdated>
      <comments>Corrected MAL 2:15.</comments>
    </archiveStatus>
  </DBLMetadata>